@charset "utf-8";
#container{
	padding-top: 0px;
}
#spTopSlider {
	
}


#spTopSlider .flexslider {
	border: none;
	margin-bottom: 20px;
	position: relative;
}

#spTopSlider .slides {
	/*position: relative;*/
}

#spTopSlider .slides li {
	display: none;
	-webkit-backface-visibility: hidden;
}

#spTopSlider .slides li img {
	width: 100%;
}


#spTopSlider .slides li p {
	font-size: 12px;
	text-align: center;
	height: 37px;
	line-height: 34px;
	background: rgba(0,0,0,0.43);
	color: #fff;
	margin-top: -34px;
	position: relative;
	
}

#spTopSlider .flex-prev {
    display: block;
    width: 37px;
    height: 34px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../img/common/sp_btn_slide_prev.png) no-repeat 0 -3px;
    background-size: 37px auto;
    text-indent: -9999px;
}
#spTopSlider .flex-next {
    display: block;
    width: 37px;
    height: 34px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../img/common/sp_btn_slide_next.png) no-repeat 0 -3px;
    background-size: 37px auto;
    text-indent: -9999px;
}

/* topResMod
------------------------------------------------------------------------ */

#spTopResMod {
	background: #ebeae4;
	margin: 20px 0;
	padding: 9px;
}

#spTopResMod .inn {
	width: 302px;
	margin: 0 auto;
	background: #fff;
	padding: 20px 0;
}


/* topSummary
----------------------------------------------------------------------- */
#topSummary {
	position: relative;
	margin-top: 15px;
	padding-bottom: 0px;
}

#topSummary div {
	width: 100%;
	float: none;
	margin-left: 0;
	background: #fff;
}
#topSummary div:first-child {
	margin-left: 0;
}

#topSummary div a:hover {
	text-decoration: none;
}

#topSummary div img {
	border: none;
	width: 100%;
}

#topSummary dl {
	width: 95%;
	margin: 0 auto 20px;
	padding-top: 10px;
	background: none;
}

#topSummary dt {
	font-size: 15px;
	color: #666;
	padding-right: 30px;
	background: url(../img/common/btn_arrow1.png) no-repeat 100% 50%;
}
#topSummary dt span {
	display: block;
	font-size: 12px;
	color: #5f3226;
	margin: 3px 0 15px;
}

#programLink {
	padding-top: 0px;
	margin: 0 auto 20px;
	width: 95%;
}

#programLink li {
	font-size: 120%;
	float: left;
	margin-right: 15px;
	padding-left: 12px;
	background: url(../img/common/listhead03.png) no-repeat 0 50%;
	line-height: 1;	
}

/* hotelMap
-------------------------------------------------------------------- */

#hotelMap {
	min-width: 100%;
	background: none;
}

#hotelMap .inn {
	background: none;
	padding: 20px 0;
	height: auto;
}

#hotelMap h2 {
	margin:0 auto 15px;
	width: 320px;
}
#hotelMap h2 img {
	width: 100%;
}


#hotelMap .hmLeft {
	display: none;
}


#hotelMap .hmRight {
	width: 100%;
	float: none;
}

.hmInfo {
	display: block;
	padding: 15px 10px;
	border-bottom: 1px solid #c3c3c3;
}

.hmInfo.active {
	display: block;
}

.hmInfo img {
	margin-bottom: 8px;
	width: 100%;
}

.hmInfo p {
	font-size: 12px;
	margin-bottom: 10px;
}

.hmInfo p a.toMap {
	color: #00a3db;
}

.hmInfo .btn {
	margin-top: 15px;	
}


.acdTtl {
	height: 44px;
	border-bottom: 1px solid #c3c3c3;
	background: url(../img/common/sp_bg01.png) repeat 0 0;
	background-size: 6px auto;
	padding-left: 15px;
}
.hmRight .acdTtl:first-child {
	border-top: 1px solid #c3c3c3;
}

.acdTtl span {
	display: block;
	height: 44px;
	line-height: 44px;
	font-size: 13px;
	padding-left: 20px;
	background: #fff url(../img/common/ico_plusminus.png) no-repeat 100% 100%;
	background-size: 25px auto;
}
.acdTtl.collapse-open span {
	background: url(../img/common/ico_plusminus.png) no-repeat 100% 0;
	background-size: 25px auto;
}





/* topRecoPlan
----------------------------------------------------------------------- */

#topRecoPlan {
	padding: 20px 0;
}

#topRecoPlan h2 {
	width: 100%;
	height: 100px;
	float: none;
	padding: 10px 0;
	background: url(../img/common/sp_bg01.png) repeat 0 0;
	background-size: 6px auto;
	margin-bottom: 15px;
}

#topRecoPlan h2 .inn {
	background: #fff;
	width: 100%;
	height: 100px;
	position: relative;
}

#topRecoPlan h2 .ttl {
	width: 170px;
	height: 90px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -45px 0 0 -85px;
}

#topRecoPlan h2 .btnMore {
	display: none;
}

#trpRight {
	float: none;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

#topRPList {
	position: relative;
	width: 100%;
    height: auto !important;
    overflow: hidden;
}

#topRPList li {
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
}

#topRPList li .label {
	width: 95%;
	background: #5f3226;
	color: #fff;
	text-align: center;
	height: 38px;
	line-height: 38px;
	font-size: 12px;
	margin: 0 auto 10px;
}


#topRPList li figure {
	width: 95%;
	margin: 0 auto 10px;
}

#topRPList li figure img {
	width: 100%;
	height: auto;
}

#topRPList li figcaption {
	font-size: 12px;
	margin-top: 15px;
	font-weight: bold;
}

#topRPList li .btn {
	width: 95%;
	margin: 0 auto;
}

.btnPrev {
	display: none;
}
.btnNext {
	display: none;
}

#trpRight .flex-prev {
    display: block;
    width: 37px;
    height: 34px;
    position: absolute;
    top: 3px;
    left: 3px;
    background: url(../img/common/sp_btn_slide_prev.png) no-repeat 0 -3px;
    background-size: 37px auto;
    text-indent: -9999px;
}
#trpRight .flex-next {
    display: block;
    width: 37px;
    height: 34px;
    position: absolute;
    top: 3px;
    right: 3px;
    background: url(../img/common/sp_btn_slide_next.png) no-repeat 0 -3px;
    background-size: 37px auto;
    text-indent: -9999px;
}

/* bnrSighSeeing
------------------------------------------------------------ */

#bnrSighSeeing {
	padding: 0px 0 30px;
	border-bottom: none;
	margin-bottom: 0;
}

#bnrSighSeeing img {
	width: 100%;
}

/* informationWrap
------------------------------------------------------------- */

#informationWrap section {
	width: 100%;
	float: none;
}

#informationWrap h2 {
	border-top: 2px solid #5f3226;
	border-bottom: 1px solid #e3e3e3;
}

#infoTab {
	display: none;
}

#selInfoCat select {
	-moz-appearance: none;
	display: block;
	height: 34px;
	width: 280px;
	font-size: 13px;
	color: #6C5823;
	letter-spacing: 0.1em;
	border-radius: 3px;
	border: 1px solid #CBCBCB;
	outline: medium none;
	padding-left: 30px;
	background: #FFF url(../img/common/bg_select_arrow.png) no-repeat 0 50%;
	background-size: 16px 34px;
	margin: 10px auto;
}

#informationWrap aside {
	width: 95%;
	float: none;
	text-align: center;
	padding: 20px 0;
	margin: 0 auto;
}

#informationWrap aside img {
	margin-bottom: 15px;
	width: 100%;
}


#sideBlog {
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 20px 0;
	margin-top: 15px;
}

#sideBlog .ttl img {
	width: 250px;
}

#selHotelBlog {
	width: 100%;
	height: 40px;
	background: none;
	position: relative;
	margin-top: 0px;
}

#selHotelBlog p {
	text-align: center;
	font-size: 120%;
	width: 250px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	background: url(../img/common/bg_pulldown.png) no-repeat 15px 50%;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -125px;
}
#selHotelBlog p:hover {
	cursor: pointer;
}

#selHotelBlog nav {
	width: 280px;
	height: auto;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 50%;
	margin-left: -140px;
	background: #fff;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	/*display: none;*/
	
}

#selHotelBlog ul {
	padding: 10px;
}

#selHotelBlog li {
	text-align: left;
	font-size: 14px;
	padding: 10px 0px 8px 22px;
	line-height: 1;
	background: url(../img/common/sp_listhead01.png) no-repeat 0 50%;
	background-size: 12px;
}

#selHotelBlog .btnClose {
	width: 18px;
	height: 18px;
	position: absolute;
	z-index: 5;
	top: 5px;
	right: 5px;	
}
#selHotelBlog .btnClose:hover {
	cursor: pointer;
}






.top_news{
	margin: 30px auto;
	width: 90%;
    min-width: 90%;
}
.top_news .inner{
    padding: 0px 20px 20px;
}
.top_news h3.ttl01 {
	font-size: 16px;
    padding-top: 20px;
    margin-bottom: 20px;
}

.top_news .lead{
	line-height: inherit;
	margin-bottom: 20px;
}

































